.u-section-1 .u-sheet-1 {
  min-height: 1261px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  margin: 49px auto 0;
}

.u-section-1 .u-list-1 {
  margin: 49px 0 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 1088px;
  grid-auto-columns: calc(50% - 15px);
  --gap: 30px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 273px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  filter: none;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  height: 273px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  filter: none;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  height: 273px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  filter: none;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  height: 273px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  filter: none;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-9 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 661px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 194px;
    margin-bottom: -465px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 897px;
    grid-gap: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 219px;
  }

  .u-section-1 .u-image-2 {
    height: 219px;
  }

  .u-section-1 .u-image-3 {
    height: 219px;
  }

  .u-section-1 .u-image-4 {
    height: 219px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 1758px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -1622px;
    margin-bottom: -1183px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-image-1 {
    height: 353px;
  }

  .u-section-1 .u-image-2 {
    height: 353px;
  }

  .u-section-1 .u-image-3 {
    height: 353px;
  }

  .u-section-1 .u-image-4 {
    height: 353px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 1363px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -1210px;
    margin-bottom: -1166px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    height: 278px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-2 {
    height: 278px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 278px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-4 {
    height: 278px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 1099px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -747px;
    margin-bottom: -942px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 244px;
  }

  .u-section-1 .u-image-2 {
    height: 244px;
  }

  .u-section-1 .u-image-3 {
    height: 244px;
  }

  .u-section-1 .u-image-4 {
    height: 244px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 564px;
}

.u-section-2 .u-list-1 {
  margin: 27px 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 475px;
  grid-auto-columns: 100%;
  --gap: 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  object-position: 50% 3.52%;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1305px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 305px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    margin-top: 150px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-image-1 {
    height: 229px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    height: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    margin-top: 136px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    height: 244px;
  }
}